.comments {
    min-height: 100px;
    min-width:250px;
    max-width:1150px;
    padding: 10px;
}
.comments div{
    width:auto;
}
.comments .h4{
    width:100%;
}

.comments h1 {
font-size: 2em;
font-weight: bold;
margin-bottom: 15px;
}
.comments h1,.comments h2,.comments h3 {
margin-top: 13px;
}
.comments div#hornav ul {
font-size: 118%;
}
.comments div#hornav ul li a{
padding:0;
}
.comments #nav ul {
font-size: 118%;
}
.comments div#form {
margin-top: 10px;
}
.comments #nav ul li a:link, #nav ul li a:visited {
font-weight: bold;
}
.comments td#gs_tti50 {
padding:2px 0 4px 8px;
}

.comments .btn {margin-top:3px;}
.comments .input {margin-top:3px;}
.comments textarea {margin-top:3px;margin-bottom:3px;}
.comments .comment-list-left-col {
    width:170px;
    float:left;
}
.comments .comment-list-left-col select {

}
.comments .comment-list-main-col {
    clear:none;
    margin-left: 175px;
    display: block;
}

@media (max-width:640px) {
    .comments .comment-list-main-col {
        margin-left: 0;
    }
    .comments .comment-list-left-col {
        width:100%;
        float:none;
    }
}
.comments select.selector {
    width:15em;
    max-width:95%;
    margin: 0.2em 0;
}
.comments .comment-form, ul.comment-list {
    padding: 3px 0 3px 0;
    margin: 3px -1px 3px -3px;
}
.comments ul.comment-list .comment-form, ul.comment-list ul.comment-list {
    margin-left: 5%;
}
.comments div.new-comment {
    color: #2a2;
}
.comments div.cancelled-comment {
    color: #a66;
}
.comments div.binned-comment {
    color: #bbb;
}
.comments ul.comment-list li {
    margin: 0;
    padding: 3px 0 4px 7px;
}
.comments a[ng-click] {
    cursor: pointer;
    text-decoration: none;
}
.comments a[ng-click]:hover, a[ng-click]:hover {
    text-decoration: none;
}
.comments span.comment-name {
}
.comments span.comment-institution {
    font-size: 70%;
    font-style: italic;
}
.comments span.comment-top-right {
    float: right;
}
.comments span.comment-date {
    opacity: 0.8;
    font-size: 70%;
    padding-right: 4px;
}
.comments .comment-form input[placeholder=name] {
    font-size: 120%;
    width:30%;
}
.comments .comment-form input[placeholder=institution] {
    font-style: italic;
    width: 65%;
}
.comments .comment-form textarea {
    width: 96%;
    height: 5em;
    box-sizing: border-box;
    max-width: 99%;
}
.comments .comment-form .btn {
    margin-top: -5px;
}
.comments .em-width {
    display:inline-block;
    width: 1em;
}
.comments .fade-slide {
    transition:
    max-height 1.0s linear,
    opacity 0.3s linear;
    max-height: 2500px;
    opacity: 1;
    display: block !important;
}
.comments .fade-slide.ng-hide {
    transition: max-height 0.9s linear, opacity 0.5s linear;
    max-height: 1px;
    overflow: hidden;
    display: block !important;
    opacity: 0;
}
.comments .rotating{
    transform: translate(0,0) rotate(0deg);
    transition: transform 0.3s linear;
    display: inline-block !important;
}
.comments .rotating.plus90{
    transform: translate(0,0) rotate(90deg);
    transition: transform 0.3s ease-in;

}
